<?php
$dalTableblapp_ugmembers = array();
$dalTableblapp_ugmembers["UserName"] = array("type"=>200,"varname"=>"UserName", "name" => "UserName");
$dalTableblapp_ugmembers["GroupID"] = array("type"=>3,"varname"=>"GroupID", "name" => "GroupID");
	$dalTableblapp_ugmembers["UserName"]["key"]=true;
	$dalTableblapp_ugmembers["GroupID"]["key"]=true;

$dal_info["web111_bl_at_vmw_ro__blapp_ugmembers"] = &$dalTableblapp_ugmembers;
?>